Subject: [os2genau_digest] No. 760
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 28 Dec 2003 00:01:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 27 December 2003
 Number  760
**************************************************

Subjects for today
 
1  Re:  [eCS] Working with other OS groups, any benefit? : Mark Dodel" <madodel at ptdprolog dot net>
2  Re:  eCS Woes : Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>

**= Email   1 ==========================**

Date:  Fri, 26 Dec 2003 16:28:42 -0500
From:  "Mark Dodel" <madodel at ptdprolog dot net>
Subject:  Re:  [eCS] Working with other OS groups, any benefit?

In <3FEB9EFE.3000408 at home.dialix dot com>, on 12/26/03 at 01:37 PM,
   Daryl Pilkington <u3232 at home.dialix dot com> said:

<snip>

>-Pinyin
>I don't know *anyone* anywhere in the world using a Chinese version of 
>OS/2 on their desktop. Probably because they can't get a modern office 
>suite to work on it ;) Google found a few things which I can research:- 
>if I could justify the time. Love to talk to anybody using CJK on an 
>OS/2 box.

There is a Chinese version of eCS being worked on.  You might want to
check with Serenity on that.

<snip>

>-A relevant Office Suite
>Thanks Ed, wonder what the costing for OpenOffice/2, (OO/2), will be? Its
>free for download for W2k & Linux, it wouldn't want to be too  expensive
>for OS/2, it might be cheaper to change the OS than get a  licence for
>OO/2.

http://www.os2voice dot org/VNL/past_issues/VNL1103H/vnewsf2.htm  From my
report on the OpenOffice dot org session at Warpstock 2003:

"Sourcecode will be available and Innotek will provide TCO (Total Content
Ownership) versions for customers requiring special build line versions.
Costs for the Innotek version will start at $29, but they will only sell a
minimum of 100 licenses and up. Serenity Systems will handle retail sales,
with those who have purchased the eComStation Application Pack receiving
it as a free download, eCS users for $30, OS/2 users for $40. The initial
alpha OS/2 version was shown at the session. Oliver stated that all
applications are runnable, but are unstable. They expect a GA version by
the end of this year."

In addition some folks have OO dot org working under Odin.  The Innotek option
is for people that want a supported solution with a place to report
problems.

Mark

-- 

 From the eComStation Desktop of: Mark Dodel

  Warpstock 2003 - See the video and presentations: http://www.warpstock dot org

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 27 Dec 2003 09:55:46 +1000
From:  "Robert Traynor  (BobT)" <rtraynor at optusnet dot com dot au>
Subject:  Re:  eCS Woes

Hi Leigh,

Since you refer to a SB16 sound card, I must assume that your machine
is fairly old.  Probably a combined PCI and ISA bus machine.

IRQ sharing was and is very dicky on the older machines, with the ISA bus
completely unable to share interrupts at all.

You would appear to have 2 types of problems, Hardware and Software.
David has made some good suggestions regarding Mozilla.

---Quote on---
> Unfortunately the attachment didn't come through.  But, the most common
> reason Mozilla doesn't start on an eCS system, and an OS/2 system for
> that matter, is that the IBM Browser has been installed.  This puts its
> directories in the PATH and LIBPATH and the libraries conflict with the
> libraries that Mozilla needs.  Taking these directories out of the path
> should fix things.
---Quote off---

Really eCS has quite a learning curve.  For people still using the older
Warp4, it is particularly challenging as most Warp4 users do not
regularly re-install all the time (Like Windows Users).  Hence your
os2 problem solving skills can get rusty over time.

I am running eCS 1.1 and on anything from a Pentium 2 to a Pentium 4
it runs perfectly.  It is however, more of a challenge to get the lower
end machine (pentium 2 in my case, with PCI and ISA ) working
properly.

I have used an LS120 and normally I would not expect any problems with
it other than slow speed (compared to a zip drive) but I would suggest
that you disconnect it and check your floppy drive and see if the 
problem still exists. I do need to see both of your config.sys files to
suggest anything else.

Could you send me off list, your eCS and Warp4 Config.sys and a 
complete list of your hardware.?  Also a list of the options you chose
during the install and a list of programs you have installed afterwards.

I will go through it and email you back in a few days.
Send to   rtraynor at REMOVEME.optusnet dot com dot au

Regards,
Robert Traynor (BobT).
27 December 2003   9:49

On Fri, 26 Dec 2003 21:33:54 +1030, Leigh Bunting wrote:

> Hi All,
> 
> For the past couple of years, I haven't had a lot of time to mess with 
> computers - been messing with aircraft instead. For the past 6 months 
> I've had even less time.
> 
> However, after eCS 1.1 came out I purchased a copy (to do the right 
> thing and support the creators)  and installed it on a spare partition 
> but haven't had the time to configure things.
> 
> Having a quiet Xmas has allowed me to look at a few things on eCS. While 
> I can see that it has some nice features, there are some issues that I'm 
> about to spit the dummy on.
> 
> In fact, stone-the-crows, I haven't had to hit the reset switch so much 
> since the days I used to muck around with Windows 3.1 ini files.
> 
> The first one that got my attention was that the moment anything tried 
> to write to the floppy, the whole system froze - hit the reset. Read 
> floppy OK, but if I don't have the  write-protect set on the floppy eCS 
> scrambles it to make it unreadable and the system locks up. Funny thing 
> is that my b: drive  -  an LS120 works fine. S...L...O...W but fine.
> 
> Then I set about discovering how to setup the sound card., which is a 
> bog standard SB 16. Having  done that, rebooted and as the desktop came 
> up. Sound!! Hooray. Then as the archive box came, the whole shebang 
> froze. Hit the reset. After remming out the sound card device driver 
> line in config.sys from the Warp partition. eCS started fine. Having 
> disabled the archive feature and restarting  with the device driver line 
> un-remmed, it locked up on changing a folder name. In fact, the system 
> locks up pretty much doing anything including attempting to play a MM file.
> 
> I changed the line position in config.sys. Same result. Changed the line 
> to what was in the Warp config.sys. Same result. Used the driver that 
> Warp uses. Same result. Stuff this!! So no sound at this stage.
> 
> No 3 on the hit list. Installing Mozilla in Warp works fine. Starting it 
> up, it asks if you want to import all the settings and mail from 
> Netscrape. This works well.
> 
> In eCS, this import message (see attached) doesn't happen and the manual 
> import isn't pretty.
> 
> Frankly, I don't feel like getting stuffed around with trying to get eCS 
> up and running when I haven't had a problem with Warp. I have plenty of 
> other things I would rather be doing.
> 
> So if you guys have no ready suggestions how to resolve these issues, 
> then I'm probably gonna junk it and stay with Warp.
> 
> Leigh Bunting

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
 \_,--.x/ 

----------------------------------------------------------------------------------